Using SPEED Ferret 4.1 with Access 2003
Article ID: SFKB0041
Last Reviewed:   June 1, 2004
Applies To:   SPEED Ferret 4.1

Symptoms

You attempt to search an Access database on a computer that is running Access 2003. You receive the following error message:

The database cannot be inspected because neither Microsoft Access 2000 nor Microsoft Access 2002 is installed on this system.

Problem

In order to inspect a database, SPEED Ferret needs to communicate with an Access session. SPEED Ferret 4.1 is capable of communicating with Access 97, Access 2000, and Access 2002. It is not capable of communicating with Access 2003.

Workaround

Install a copy of Access 2002.

Access 2002 and Access 2003 support the same 3 database formats, and it is possible to have both versions of Access installed on the same system. If you install Access 2002, SPEED Ferret 4.1 will be able to inspect any database that you might be using with Access 2003.

Alternate Workaround

Install a copy of Access 2000 and keep your databases in Access 97 or Access 2000 format.

If you don't have a copy of Access 2002, but you do have a copy of Access 2000, then SPEED Ferret will be able to inspect any database that is in Access 97 or Access 2000 format.

Long-Term Solution

We are currently working on a new version of SPEED Ferret (version 5.0) that will directly support Access 2003. A release date has not yet been announced. We have a 90-day free upgrade policy. If you purchase SPEED Ferret 4.1 now and version 5.0 ships within 90 days of your purchase, you will be entitled to a free upgrade to 5.0. Otherwise, you would be eligible to purchase 5.0 at the upgrade price.